Subject: Re: Feedback
From: Arjun Hurry <[email-masked]>
To: bharat sharma <[email-masked]>
Cc: phaedrusrf <[email-masked]>, Pritish Nandi <[email-masked]>, Adithya Srivastava <[email-masked]>, Deeksha <[email-masked]>, kaeiarablythedelfino <[email-masked]>, Dimpy Chawla <[email-masked]>, hritick diwakar <[email-masked]>
Date: Wed, 22 Jan 2020 16:56:00 -0700 (MST)

@Travis - ticket 78852 - why ask the customer to wait for 45 days?? This order is from 6/11, it's already been more than 45 days. @Pritish, can you please review this process with the agents, please? 

Thank you, 
AJ 

From: "bharat sharma" <[email-masked]> 
To: "phaedrusrf" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "Adithya Srivastava" <[email-masked]>, "arjun hurry" <[email-masked]>, "Deeksha" <[email-masked]>, "kaeiarablythedelfino" <[email-masked]>, "Dimpy Chawla" <[email-masked]>, "hritick diwakar" <[email-masked]> 
Sent: Wednesday, 22 January, 2020 08:08:26 
Subject: Re: Feedback 

Hello Arif, 

Thank you so much for the feedback. 

My reason today for the ticket 86827 :- You can check and see it by your self that I have changed the auto-order date and notes were there too. I don't know if there is problem with your Ultracart but you should see the reply and also the auto-order for the CholesLo. Is there something I missed in this ticket? The customer clearly said to change the date for choleslo order which I did already. 

For the ticket 85313, I've replied to the customer and as I remember that my browser got closed and I've missed this to escalate this further. Although thank you so much for escalating this to deb for the re-ship. 

It's my last day of work and I really hope you all have a great life and achieve greatness whatever you do. 

Thank you, 
Bharat